Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1066716 - We need documentation on the Initial Text container
Summary: We need documentation on the Initial Text container
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Documentation
Version: 1.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: pressgang-ccms-dev
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-18 23:46 UTC by Matthew Casperson
Modified: 2015-05-06 05:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-06 05:26:10 UTC


Attachments (Terms of Use)

Description Matthew Casperson 2014-02-18 23:46:14 UTC
The Initial Text container is the new way to define front matter topics, and can also be used to combine small topics into a single unit of information in the output.

Comment 1 Lee Newson 2014-02-18 23:59:40 UTC
The bug/RFE for this is https://bugzilla.redhat.com/show_bug.cgi?id=1030099

Comment 2 Lee Newson 2014-02-23 23:56:44 UTC
BZ#1017465 is also relevant to this.

Comment 3 Jared MORGAN 2014-02-26 03:28:07 UTC
Topic 28748 added to the CCMS Handbook as part of the Content Specification Metadata Elements section.  I have also linked it using TagStyle so it displays in the CSP editor.

Comment 4 Lee Newson 2014-02-26 05:00:03 UTC
Looks perfect, thanks Jared.


Note You need to log in before you can comment on or make changes to this bug.